/*
Name: Clean Green
Date: 2007-05-13
Description: Clean Green Template
Author: IR Design
URL: http://www.irdesign.com 
Feel free to use and modify template, but please provide credits.
*/
body {
margin: 5px 0;
background: #F2F2F2 url(images/back.gif) top center repeat-y;
height:100%;
}

#container {
width: 780px;
height:100%;
border-left: 0px solid #FFFFFF;
border-right: 0px solid #FFFFFF;
border-top: 0px solid #FFFFFF;
border-bottom: 0px solid #FFFFFF;
margin: auto;
font-family: "copperplate gothic light", arial, sans-serif;
font-size: 11px;
font-weight: normal;
color: #aaa;
}

h1 {
font-size: 34px;
letter-spacing: 1px;
font-family: "copperplate gothic light", arial, serif;
color: #000;
font-weight: bold;
padding-top: 5px;
padding-left: 4px;
text-align: center;
}

h2 {
font-size: 16px;
font-family: sans-serif, verdana, arial;
color: #000;
font-weight: bold;
padding-top: 2px;
padding-left: 4px;
text-align: center;
}

h3 {
font-size: 16px;
font-family: verdana, arial, sans-serif;
color: #000000;
font-weight: bold;
padding-top: 10px;
padding-left: 0px;
padding-bottom: 6px;
margin: 0 auto;
text-align: center;
}

a:link {
color: #003366;
border-bottom: 0px solid #efefef;
font-family: verdana, arial, sans-serif;
text-decoration: none;
}

a:visited {
color: #003366;
border-bottom: 0px solid #efefef;
font-family: verdana, arial, sans-serif;
text-decoration: none;
}

a:hover {
color: #A52A2A;
text-decoration: none;
}

#header {
vertical-align: top;
padding-top: 3px;
padding-bottom: 0px;
padding-left: 5px;
padding-right: 0px;
font-family: sans-serif, verdana, arial; 
font-size: 12px;
margin: 0 auto;
font-weight: lighter;
background-color: #ffffb3;
border-bottom: 1px solid #000000;
}

#picloc {
	display:block;
	margin: 20px 29px 0 15px;
}
#gallery {
	display:block;
}
#dates {
	margin:20px 20px 20px 20px;
    font-size:25px;
	text-align:center;
	}
#admission {
		margin:20px 20px 20px 20px;
		font-size:20px;
		text-align:center;
}
		
#content {
margin-left:10%;
margin-right:10%;
width: 600px;
line-height: 18px;
text-align: left;
font-size:14px;
padding-top: 5px;
padding-bottom: 11px;
padding-left: 16px;
padding-right: 14px;
border-left: 0px solid #efefef;
font-family:arial, verdana, sans-serif;
color: #000000;
}

#contentb {
margin-left:10%;
margin-right:10%;
width: 600px;
line-height: 18px;
text-align: left;
font-size:14px;
padding-top: 5px;
padding-bottom: 11px;
padding-left: 16px;
padding-right: 14px;
border-left: 0px solid #efefef;
font-family:arial, verdana, sans-serif;
color: #000000;
}

#footer {
width: 100%;
margin: 0 auto;
bottom: 0px;
text-align: center;
padding: 0px;
font-family: verdana, arial, sans-serif;
font-size: 11px;
color: #000000;
}

#menu {
height: 1.4em;
line-height: 1.8em;
margin: 0px 10px;
padding: 3px;
text-align: center;
margin-left:10%;
margin-right:10%;
background: #ffffff;
}

#menu ul {
margin-left: auto;
margin-right: auto; 
padding: 0;
list-style-type: none;
text-align: center;
}

#menu li {
float: right;
list-style-type: none;
white-space: nowrap;
margin: 2px 0 0;
text-transform: uppercase;
font-family: verdana, arial, sans-serif;
font-size: 10px;
font-weight: bold;
margin-left: auto; 
margin-right: auto;
}

#menu a {
display: block;
width: 90px;
padding: 0px 0px 0px 0px;
text-align: center;
border: 1px solid #000000;
background: #eee;
text-decoration: none;
margin-left: 4px;
} 

#menu a:link, #menu a:active, #menu a:visited {
color: black;
}

#menu a:hover {
border: 1px solid #000000;
background: #718B4E;
color: yellow;
}

#dlimg {
margin-left: auto;
margin-right: auto; 
}